# Petstore::ReadOnlyFirst

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**bar** | **String** |  | [optional] [readonly] 
**baz** | **String** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::ReadOnlyFirst.new(bar: null,
                                 baz: null)
```


